## GLCLUMP Create a GL Clump

Section: OpenGL Models

### Usage

Defines an aggregate clump of objects that can be treated as a node. A GL Clump is defined by a vector consisting of the following elements:

       [r1 g1 b1 n1 p1 p2 p3 ... r2 g2 b2 n2 p1 p2 p3 ... ]

i.e., an RGB color spec, followed by a point count `ni`, followed by a length `ni` vector of coordinates that are `x,y,z` triplets. The usage of this function is

       glclump(name,vector)

where `name` is the name of the clump and `vector` is the aforementioned vector of points.